Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions | Public Attributes
tesseract::MATCH Struct Reference

`#include <matchtab.h>`

List of all members.

## Public Member Functions

| MATCH ()

## Public Attributes

TBOX | box
BLOB_CHOICE_LIST * | rating

## Detailed Description

Definition at line 33 of file matchtab.h.

## Constructor & Destructor Documentation

tesseract::MATCH::MATCH | ( |  | ) |

inline

Definition at line 34 of file matchtab.h.

: rating(NULL) {}

## Member Data Documentation

TBOX tesseract::MATCH::box

Definition at line 35 of file matchtab.h.

BLOB_CHOICE_LIST* tesseract::MATCH::rating

Definition at line 36 of file matchtab.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/wordrec/matchtab.h